@charset "utf-8";


:root {
    --color-theme:       #000099;
    --color-light-theme: #f0ffff;
    --color-accent:      #000099;
    --fg-color:          #000;
    --bg-color:          #fff;
    --color-white:       #fff;
    --color-lightgray:   #f0f0f0;
    --font-alphabet: 'Helvetica', 'Noto Serif JP', 'Helvetica Neue', 'Helvetica', 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', 'Arial', 'Yu Gothic', 'Meiryo', sans-serif;
    --font-gothic: 'Noto Sans JP', 'Helvetica Neue', 'Helvetica', 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', 'Arial', 'Yu Gothic', 'Meiryo', sans-serif;
    --font-mincho: 'Noto Serif JP', 'Times New Roman', 'YuMincho', 'Hiragino Mincho ProN', 'Yu Mincho', 'MS PMincho', serif;
}


* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

img {
    display: block;
    margin: 0;
    vertical-align: middle;
    width: 100%;
    max-width: 100%;
    height: auto;
    font-style: italic;
    background-repeat: no-repeat;
    background-size: cover;
    shape-margin: 0.75rem;
}

a {
    color: var(--fg-color);
    text-decoration: none;
    transition: opacity 0.5s ease-out;
}
button, input[type="button"], input[type="submit"] {
    font-family: inherit;
    cursor: pointer;
    transition: opacity 0.5s ease-out;
}

@media ( hover: hover ) {
    a:hover, button:hover, input[type="button"]:hover, input[type="submit"]:hover {
        opacity: 0.5;
    }
}

h1, h2, h3, h4, h5 {
    font-weight: 600;
}

ul, p {
    line-height: 1.8;
}

section {
    position: relative;
}

em {
    color: var(--color-accent);
    font-style: normal;
}

u {
    font-weight: 700;
    text-decoration-color: #ffec5d;
    text-decoration-thickness: 4px;
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-underline-offset: 0.3em;
}

.center {
    text-align: center;
}

.left {
    text-align: left;
}

.right {
    text-align: right;
}


@media ( max-width: 768px ) {
    .pc {
        display: none;
    }
    .sp {
        display: block;
    }
}

@media ( min-width: 768.01px ) {
    .pc {
        display: block;
    }
    .sp {
        display: none;
    }
}

.for-print {
    display: none;
}


/* スクロールアニメーション */
.ws-scroll-fadeIn {
    opacity: 0.0;
    /*transform: scale( 0.5, 0.5 ); */
    transition: all 1.0s ease-out;
}
.ws-scroll-fadeIn.ws-scroll-show {
    opacity: 1.0;
    /* transform: scale( 1.0, 1.0 ); */
}

.ws-scroll-fadeIn-l {
    opacity: 0.0;
    transform: translateX( -200px );
    transition: all 1.0s ease-out;
}
.ws-scroll-fadeIn-r {
    opacity: 0.0;
    transform: translateX( 200px );
    transition: all 1.0s ease-out;
}
.ws-scroll-fadeIn-l.ws-scroll-show,
.ws-scroll-fadeIn-r.ws-scroll-show {
    opacity: 1.0;
    transform: translateX( 0 );
}

.ws-scroll-fadeIn-u {
    opacity: 0.0;
    transform: translateY( -200px ) scale( 0.8, 0.8 );
    transition: all 1.0s ease-out;
}
.ws-scroll-fadeIn-d {
    opacity: 0.0;
    transform: translateY( 200px ) scale( 0.8, 0.8 );
    transition: all 1.0s ease-out;
}
.ws-scroll-fadeIn-u.ws-scroll-show,
.ws-scroll-fadeIn-d.ws-scroll-show {
    opacity: 1.0;
    transform: translateY( 0 )  scale( 1.0, 1.0 );
}

.ws-goto-top {
    position: fixed;
    z-index: 20;
    margin: 0;
    padding: 0 0 2px;
    top: auto;
    bottom: 10px;
    left: auto;
    right: 10px;
    width: clamp( 30px, 5.0vw, 60px );
    height: clamp( 30px, 5.0vw, 60px );
    background: var(--color-theme);
    border: 2px solid #fff;
    border-radius: clamp( 15px, 2.5vw, 30px );
    opacity: 0.0;
    transform-origin: right bottom;
    transform: scale( 0.01, 0.01 );
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 1.0s;
}
.ws-goto-top::before {
    position: absolute;
    content: "";
    left: 40%;
    top: 42%;
    width: 20%;
    height: 20%;
    border-top: 3px solid #fff;
    border-right: 3px solid #fff;
    rotate: -45deg;
}
.ws-goto-top.ws-scroll-show {
    transform: scale( 1.0, 1.0 );
    opacity: 0.9;
}
@media ( hover: hover ) {
    .ws-goto-top:hover {
        opacity: 0.5;
    }
}

.ws-scroll-top-menu {
    opacity: 0.0;
    transform: translateY( -150px );
    transition: 0.5s;
}
.ws-scroll-top-menu.ws-scroll-show {
    opacity: 1.0;
    transform: translateY( 0 );
}



/* 以下サイトごと */

html {
    margin: 0;
    padding: 0;
    width: 100%;
    font-size: min( 18px, 3.0vw );
    overflow-x: hidden;
    scroll-behavior: smooth;
    scroll-padding-top: 160px;
}

body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    color: var(--fg-color);
    font-family: var(--font-gothic);
    font-weight: 500;
    line-height: 1.5;
    background: var(--bg-color);
    accent-color: #bf2228;
    opacity: 0.0;
    animation: anim-fadein 1.0s ease-out 0s forwards;
}

@keyframes anim-fadein {
    0%   { opacity: 0.0; }
    100% { opacity: 1.0; }
}


header {
    width: 100%;
    z-index: 90;
    transition: background 0.5s ease-out;
}


/**
 * スマホ用設定
 */
@media ( max-width: 768px ) {

    header {
        position: sticky;
        top: 0;
        left: 0;
        background: #fff;
        box-shadow: 0 0 4px rgba( 0, 0, 0, 0.2 );
        height: 80px;
    }
    header .header-wrap {
        margin: 0 auto;
        padding: 0 0 0 20px;
        width: 100%;
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    header .header-logo {
        margin: 0;
        padding: 0;
        width: 163px;
        height: 54px;
    }
    header .header-logo span {
        display: none;
    }
    header .header-menu-wrapper {
        display: none;
    }
    header .header-btns {
        display: none;
    }
    header .header-sp-menu {
        position: relative;
        height: 100%;
        aspect-ratio: 1 / 1;
    }
    header .header-sp-menu #sp-menu-check {
        position: absolute;
        top: 0;
        right: 0;
        width: 1px;
        height: 1px;
        opacity: 0;
    }
    header .header-sp-menu #sp-menu-check ~ .header-sp-menu-back {
        position: absolute;
        top: 16px;
        left: 16px;
        width: 48px;
        height: 48px;
        background: var(--fg-color);
        border-radius: 100%;
    }
    header .header-sp-menu #sp-menu-check ~ .sp-menu-area {
        display: block;
        position: absolute;
        top: 20px;
        left: 20px;
        width: 40px;
        height: 40px;
    }
    header .header-sp-menu #sp-menu-check ~ .sp-menu-area > .sp-menu-icon {
        position: absolute;
        top: calc( 50% - 1.5px );
        left: 15%;
        width: 70%;
        height: 3px;
        background: #fff;
        border-radius: 2px;
        transition: background 0.5s ease-out;
    }
    header .header-sp-menu #sp-menu-check ~ .sp-menu-area > .sp-menu-icon::before {
        position: absolute;
        content: "";
        top: -8px;
        left: 0;
        width: 100%;
        height: 3px;
        background: #fff;
        border-radius: 2px;
        transition: transform 0.5s ease-out;
    }
    header .header-sp-menu #sp-menu-check ~ .sp-menu-area > .sp-menu-icon::after {
        position: absolute;
        content: "";
        top: 8px;
        left: 0;
        width: 100%;
        height: 3px;
        background: #fff;
        border-radius: 2px;
        transition: transform 0.5s ease-out;
    }
    header .header-sp-menu #sp-menu-check:checked ~ .sp-menu-area > .sp-menu-icon {
        background: transparent;
    }
    header .header-sp-menu #sp-menu-check:checked ~ .sp-menu-area > .sp-menu-icon::before {
        transform: translateY( 8px ) rotate( 45deg );
    }
    header .header-sp-menu #sp-menu-check:checked ~ .sp-menu-area > .sp-menu-icon::after {
        transform: translateY( -8px ) rotate( -45deg );
    }
    header .header-sp-menu #sp-menu-check ~ .sp-menu {
        position: fixed;
        top: 80px;
        left: 0;
        width: 100%;
        height: calc( 100vh - 80px );
        height: calc( 100dvh - 80px );
        padding: 2.0em 4.0em;
        background: #fff;
        list-style: none;
        transform-origin: center top;
        transform: scaleY( 0.0 );
        transition: transform 0.5s ease-out;
        z-index: 99;
    }
    header .header-sp-menu #sp-menu-check ~ .sp-menu .header-menu-sp-wrapper {
    }
    header .header-sp-menu #sp-menu-check ~ .sp-menu .header-menu-sp-wrapper .header-menu-sp {
        list-style: none;
    }
    header .header-sp-menu #sp-menu-check ~ .sp-menu .header-menu-sp-wrapper .header-menu-sp > li {
        list-style: none;
    }
    header .header-sp-menu #sp-menu-check ~ .sp-menu .header-menu-sp-wrapper .header-menu-sp > li > a {
        display: block;
        margin: 0;
        padding: 0.2em 0;
        font-size: min( 16px, 3.6vw );
    }
    header .header-sp-menu #sp-menu-check ~ .sp-menu .header-menu-sp-wrapper .header-menu-sp > li.header-contact > a {
        margin: 8.0vw auto 0;
        padding: 0 2.0em;
        width: max-content;
        height: auto;
        aspect-ratio: 240 / 56;
        color: #fff;
        font-size: 16px;
        font-family: var(--font-gothic);
        font-weight: 400;
        line-height: 1.0;
        white-space: nowrap;
        display: grid;
        place-items: center;
        background: var(--color-theme);
        border: 1px solid #fff;
        border-radius: 4.0em;
        transition: all 0.5s ease-out;
    }
    header .header-sp-menu #sp-menu-check ~ .sp-menu .header-menu-sp-wrapper .header-menu-sp > li > ul.sub-menu,
    header .header-sp-menu #sp-menu-check ~ .sp-menu .header-menu-sp-wrapper .header-menu-sp > li > ul.header-megamenu {
        padding: 0 0 0 1.0em;
        list-style: none;
    }
    header .header-sp-menu #sp-menu-check ~ .sp-menu .header-menu-sp-wrapper .header-menu-sp > li > ul.sub-menu > li,
    header .header-sp-menu #sp-menu-check ~ .sp-menu .header-menu-sp-wrapper .header-menu-sp > li > ul.header-megabmenu > li {
        margin: 0;
        padding: 0;
        width: 100%;
        list-style: none;
    }
    header .header-sp-menu #sp-menu-check ~ .sp-menu .header-menu-sp-wrapper .header-menu-sp > li > ul.sub-menu > li > a,
    header .header-sp-menu #sp-menu-check ~ .sp-menu .header-menu-sp-wrapper .header-menu-sp > li > ul.header-megamenu > li > a {
        display: block;
        margin: 0;
        padding: 0.2em 0;
        font-size: min( 16px, 3.6vw );
    }
    header .header-sp-menu #sp-menu-check ~ .sp-menu .header-btns-sp {
        list-style: none;
    }
    header .header-sp-menu #sp-menu-check ~ .sp-menu .header-btns-sp > li {
        list-style: none;
    }
    header .header-sp-menu #sp-menu-check ~ .sp-menu .header-btns-sp > li.header-contact > a {
        margin: 4.0vw auto 0;
        padding: 0 2.0em;
        width: max-content;
        height: 3.75em;
        color: #fff;
        font-size: min( 16px, 3.6vw );
        font-family: var(--font-gothic);
        font-weight: 400;
        line-height: 1.0;
        white-space: nowrap;
        display: grid;
        place-items: center;
        background: var(--color-theme);
        border: 1px solid #fff;
        border-radius: 4.0em;
        transition: all 0.5s ease-out;
    }
    header .header-sp-menu #sp-menu-check:checked ~ .sp-menu {
        transform: scaleY( 1.0 );
    }

    .breadcrumbs {
        margin: 0 auto;
        padding: 1.0em 20px;
        width: 100%;
        color: var(--fg-color);
        font-size: min( 12px, 2.8vw );
    }
    .breadcrumbs a {
        color: #636363;
        text-decoration: underline;
    }

    .sidebar {
        padding: 0 5%;
    }
    .sidebar .sidebar-search-form {
        margin: 0 0 20px;
        display: flex;
        align-items: stretch;
        justify-content: space-between;
    }
    .sidebar .sidebar-search-form input[type="search"] {
        display: block;
        margin: 0;
        padding: 0.4em 0.8em;
        width: calc( 100% - 4.0em - 2px );
        font-size: 16px;
        font-family: inherit;
        border: 1px solid #ccc;
        border-radius: 0.5em;
    }
    .sidebar .sidebar-search-form input[type="submit"] {
        display: block;
        margin: 0;
        padding: 0;
        width: 4.0em;
        font-size: 16px;
        font-family: inherit;
        background: #f0f0f0;
        border: 1px solid #ccc;
        border-radius: 0.5em;
    }
    .sidebar h2 {
        margin: 0;
        font-size: 4.4vw;
        font-weight: 600;
    }
    .sidebar h3 {
        margin: 0;
        font-size: 4.0vw;
        font-weight: 600;
    }
    .sidebar .sidebar-list {
        margin: 2.0vw 0;
        list-style: none;
    }
    .sidebar :is(.sidebar-list,form) + :is(h2,h3) {
        margin-top: 4.0vw;
    }
    .sidebar .sidebar-list li {
    }
    .sidebar .sidebar-list li .sidebar-item {
        display: block;
        margin: 0;
        padding: 0.5em 0.5em;
        font-size: 3.6vw;
        text-align: left;
    }
    .sidebar .sidebar-list li + li {
        border-top: 1px solid #ccc;
    }

    .page-info {
        margin: 8.0vw auto 0;
        width: 90%;
        padding: 0;
        display: grid;
        align-items: center;
        grid-template-columns: 1fr;
    }
    .page-info .page-pos {
        margin: 0;
        width: 100%;
        color: var(--fg-color);
        font-size: 3.6vw;
        font-family: var(--fong-alphabet);
        font-weight: 500;
        text-align: center;
    }
    .page-info .page-numbers {
        margin: 0;
        padding: 4.0vw 0 8.0vw;
        width: 100%;
        list-style: none;
        border: 0;
        display: flex;
        align-items: stretch;
        justify-content: center;
        gap: 2.0vw;
    }
    .page-info ul.page-numbers li {
        margin: 0;
        padding: 0;
        width: 2.0em;
        height: 2.0em;
        font-size: 3.6vw;
        list-style: none;
    }
    .page-info ul.page-numbers li .page-numbers {
        margin: 0;
        padding: 0;
        width: 100%;
        height: 100%;
        list-style: none;
        color: var(--fg-color);
        font-size: 3.6vw;
        font-weight: 500;
        line-height: 1.0;
        border: 1px solid var(--fg-color);
        border-radius: 0.5vw;
        display: grid;
        place-items: center;
        border-radius: 100%;
        overflow: hidden;
    }
    .page-info ul.page-numbers li .page-numbers.current {
        color: #fff;
        background: var(--fg-color);
    }
    .page-info ul.page-numbers li .page-numbers.next {
        width: 2.0em;
        border: 1px solid transparent;
    }
    .page-info ul.page-numbers li .page-numbers.prev {
        width: 2.0em;
        border: 1px solid transparent;
    }
    .page-info ul.page-numbers li .page-numbers.dots {
        width: 2.0em;
        border: 1px solid transparent;
    }

    footer {
        margin: 0 auto;
        padding: 8.0vw 0;
        width: 100%;
        background: #6c6c6c;
    }
    footer .footer-wrap {
        margin: 0 auto;
        padding: 0 0 8.0vw;
        width: 90%;
        color: #fff;
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 8.0vw 4.0vw;
    }
    footer .footer-wrap .head {
        font-size: 3.6vw;
        font-weight: 700;
    }
    footer .footer-wrap p + .head {
        margin-top: 4.0vw;
    }
    footer .footer-wrap p {
        font-size: 3.2vw;
    }
    footer .footer-wrap a {
        color: #fff;
    }
    footer .footer-wrap > .footer-menu1 {
        margin: 0 auto;
        width: 90%;
    }
    footer .footer-wrap > .footer-menu1 ul {
        margin-left: 4.0vw;
    }
    footer .footer-wrap > .footer-menu1 ul li {
    }
    footer .footer-wrap > .footer-menu1 ul li a {
        font-size: 3.2vw;
    }
    footer .footer-wrap > .footer-menu2 {
        margin: 0 auto;
        width: 90%;
        list-style: none;
    }
    footer .footer-wrap > .footer-menu2 li {
        list-style: none;
    }
    footer .footer-wrap > .footer-menu2 li a {
        font-size: 3.2vw;
        font-weight: 700;
    }
    footer .footer-wrap > .footer-shop {
        grid-column: span 2;
        margin: 0 auto;
        width: 80%;
    }
    footer .footer-wrap > .footer-other {
        grid-column: span 2;
        margin: 0 auto;
        width: 100%;
    }
    footer .footer-wrap > .footer-other .footer-contact {
        margin: 0 auto;
        display: grid;
        place-items: center;
        width: 100%;
        max-width: 280px;
        height: auto;
        aspect-ratio: 280 / 64;
        color: #000;
        font-size: 3.6vw;
        font-weight: 700;
        background: #fff;
        border-radius: 5px;
    }
    footer .footer-wrap > .footer-other .footer-logo {
        margin: 0 auto;
        display: grid;
        place-items: center;
        width: 100%;
        max-width: 280px;
        height: auto;
    }
    footer .copyright {
        margin: 0 auto;
        padding: 4.0vw 0;
        width: 90%;
        color: #fff;
        font-size: 12px;
        text-align: center;
        border-top: 1px solid #fff;
    }

}


/**
 * PC用設定
 */
@media ( min-width: 768.01px ) {

    header {
        position: sticky;
        top: 0;
        left: 0;
        background: #fff;
        box-shadow: 0 0 4px rgba( 0, 0, 0, 0.2 );
        height: 100px;
    }
    header .header-wrap {
        margin: 0 auto;
        padding: 0 20px;
        width: 100%;
        max-width: 1920px;
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: space-between;
        gap: 0 20px;
    }
    header .header-logo {
        margin: 0;
        padding: 0;
        width: 163px;
        height: 54px;
        color: var(--fg-color);
        font-size: 40px;
        font-family: var(--font-alphabet);
        font-weight: 400;
        text-align: center;
        line-height: 1.0;
        display: flex;
        align-items: center;
    }
    header .header-logo span {
        font-size: 16px;
    }
    header .header-menu-wrapper {
        flex: 1 0 auto;
    }
    header .header-menu {
        margin: 0;
        padding: 0;
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: flex-end;
        list-style: none;
    }
    header .header-menu > li {
        height: 100%;
        list-style: none;
    }
    header .header-menu > li > a {
        display: flex;
        align-items: center;
        justify-content: center;
        height: 100%;
        padding: 0 1.0em;
        color: #565656;
        font-size: calc( 15 * min( 100vw, 1280px ) / 1280 );
        font-family: var(--font-gothic);
        font-weight: 600;
        transition: color 0.5s ease-out, opacity 0.5s ease-out;
    }
    header .header-btns {
        margin: 0;
        padding: 0;
        display: flex;
        align-items: center;
        justify-content: flex-end;
        list-style: none;
        gap: 0 10px;
    }
    header .header-btns > li {
        list-style: none;
    }
    header .header-btns > li > a {
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 0 0.5em;
        color: var(--fg-color);
        font-size: calc( 16 * min( 100vw, 1280px ) / 1280 );
        font-family: var(--font-gothic);
        font-weight: 600;
        transition: color 0.5s ease-out, opacity 0.5s ease-out;
    }
    header .header-btns > li.header-tel > a {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        gap: 4px 0;
    }
    header .header-btns > li.header-tel > a > span:nth-child(1) {
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 0 4px;
        color: #bf2228;
        font-size: calc( 32 * min( 100vw, 1280px ) / 1280 );
        line-height: 1.0;
        translate: 0 -5%;
    }
    header .header-btns > li.header-tel > a > span:nth-child(1)::before {
        content: "";
        width: 1.0em;
        height: 1.0em;
        background: url(../images/icon-tel.svg) no-repeat center / contain;
    }
    header .header-btns > li.header-tel > a > span:nth-child(2) {
        color: #bf2228;
        font-size: calc( 16 * min( 100vw, 1280px ) / 1280 );
        line-height: 1.0;
    }
/*
    header .header-btns > li.header-contact > a {
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 0 4px;
    }
    header .header-btns > li.header-contact > a::before {
        content: "";
        width: 1.0em;
        height: 1.0em;
        background: url(../images/icon-email.svg) no-repeat center / contain;
    }
*/
    header .header-btns > li.header-contact > a {
        padding: 0.5em 2.0em;
        color: #fff;
        background: #bf2228;
        border-radius: 4.0em;
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 0 4px;
    }
    header .header-btns > li.header-contact > a::before {
        content: "";
        width: 1.0em;
        height: 1.0em;
        background: url(../images/icon-email-white.svg) no-repeat center / contain;
    }
    header .header-btns > li.header-register > a {
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 0 4px;
        color: #bf2228;
    }
    header .header-btns > li.header-register > a::before {
        content: "";
        width: 1.0em;
        height: 1.0em;
        background: url(../images/icon-member.svg) no-repeat center / contain;
    }
    header .header-sp-menu {
        display: none;
    }

    .breadcrumbs {
        margin: 0 auto;
        padding: 1.5em calc( 20px + 50% - min( 50vw, 600px ) );
        width: 100%;
        color: var(--fg-color);
        font-size: 12px;
    }
    .breadcrumbs a {
        color: #636363;
        text-decoration: underline;
    }

    .page-info {
        margin: 80px auto 0;
        width: 90%;
        max-width: 1100px;
        padding: 0;
        display: grid;
        align-items: center;
        grid-template-columns: 1fr;
    }
    .page-info .page-pos {
        margin: 0;
        width: 100%;
        color: var(--fg-color);
        font-size: 18px;
        font-family: var(--fong-alphabet);
        font-weight: 500;
        text-align: center;
    }
    .page-info .page-numbers {
        margin: 0;
        padding: 40px 0 80px;
        width: 100%;
        list-style: none;
        border: 0;
        display: flex;
        align-items: stretch;
        justify-content: center;
        gap: 10px;
    }
    .page-info ul.page-numbers li {
        margin: 0;
        padding: 0;
        width: 2.0em;
        height: 2.0em;
        font-size: 18px;
        list-style: none;
    }
    .page-info ul.page-numbers li .page-numbers {
        margin: 0;
        padding: 0;
        width: 100%;
        height: 100%;
        list-style: none;
        color: var(--fg-color);
        font-size: 18px;
        font-weight: 500;
        line-height: 1.0;
        border: 1px solid var(--fg-color);
        border-radius: 2px;
        display: grid;
        place-items: center;
        border-radius: 100%;
        overflow: hidden;
    }
    .page-info ul.page-numbers li .page-numbers.current {
        color: #fff;
        background: var(--fg-color);
    }
    .page-info ul.page-numbers li .page-numbers.next {
        width: 2.0em;
        border: 1px solid transparent;
    }
    .page-info ul.page-numbers li .page-numbers.prev {
        width: 2.0em;
        border: 1px solid transparent;
    }
    .page-info ul.page-numbers li .page-numbers.dots {
        width: 2.0em;
        border: 1px solid transparent;
    }

    footer {
        margin: 0 auto;
        padding: 80px 0;
        width: 100%;
        background: #6c6c6c;
    }
    footer .footer-wrap {
        margin: 0 auto;
        padding: 0 0 60px;
        width: 90%;
        max-width: 1600px;
        color: #fff;
        display: grid;
        grid-template-columns: 2fr 3fr 4fr 280px;
        gap: 0;
    }
    footer .footer-wrap .head {
        font-size: 18px;
        font-weight: 700;
    }
    footer .footer-wrap p + .head {
        margin-top: 20px;
    }
    footer .footer-wrap p {
        font-size: 16px;
    }
    footer .footer-wrap a {
        color: #fff;
    }
    footer .footer-wrap > .footer-menu1 ul {
        margin-left: 20px;
    }
    footer .footer-wrap > .footer-menu1 ul li {
    }
    footer .footer-wrap > .footer-menu1 ul li a {
        font-size: 16px;
    }
    footer .footer-wrap > .footer-menu2 {
        list-style: none;
    }
    footer .footer-wrap > .footer-menu2 li {
        list-style: none;
    }
    footer .footer-wrap > .footer-menu2 li a {
        font-size: 18px;
        font-weight: 700;
    }
    footer .footer-wrap > .footer-other .footer-contact {
        display: grid;
        place-items: center;
        width: 100%;
        height: auto;
        aspect-ratio: 280 / 64;
        color: #000;
        font-size: 20px;
        font-weight: 700;
        background: #fff;
        border-radius: 5px;
    }
    footer .footer-wrap > .footer-other .footer-logo {
        display: grid;
        place-items: center;
        width: 100%;
        height: auto;
    }
    footer .copyright {
        margin: 0 auto;
        padding: 20px 0;
        width: 90%;
        max-width: 1600px;
        color: #fff;
        font-size: 12px;
        text-align: right;
        border-top: 1px solid #fff;
    }

}


@keyframes anim-scroll-right {
    0%   { opacity: 1.0; transform: translateX( 0 ); }
    50%  { opacity: 0.2; transform: translateX( -20% ); }
    100% { opacity: 1.0; transform: translateX( 0 ); }
}
